.aec-alternatesite-msg {
  background: #da2129 url("/customers/wowhd/globe.png") no-repeat scroll 22px center;
  border-top: 1px solid #dcdbd6;
  color: #fff;
  height: 108px;
  position: absolute;
  width: 998px;
  box-shadow: 0 0 7px rgba(17, 17, 17, 0.65);
  -webkit-box-shadow: 0 0 7px rgba(17, 17, 17, 0.65);
  -moz-box-shadow: 0 0 7px rgba(17, 17, 17, 0.65);
}

.aec-alternatesite-msg  .aec-alternatesite-title {
  font-size: 16px;
  margin-left: 104px;
  margin-top: 10px;
  position: relative;
}
ul.ddNav1{
  z-index: 1;
}
.aec-alternatesite-msg > ul {
  margin-left: 115px;
  padding-bottom: 5px;
  padding-top: 5px;
}
.aec-alternatesite-msg li {
  list-style: outside none none;
}
.aec-alternatesite-msg li:before {
  background-color: #930a00;
  bottom: 2px;
  content: " ";
  display: inline-block;
  height: 6px;
  margin-right: 6px;
  position: relative;
  width: 6px;
}
.aec-alternatesite-msg a {
  color: #fff;
  font-size: 16px;
  text-decoration: none;
}
.aec-alternatesite-msg a:hover{
	text-decoration: underline;
}

.aec-alternatesite-msg > span {
  font-size: 13px;
  margin-left: 105px;
}